@charset "utf-8";
/* ==========================================================

title : ホームメイト 賃貸カテゴリ
scope : 地図から検索
        google map のアイコン

========================================================== */

div.gm-photos {
	display:none;
}
div.gm-basicinfo {
	display:none;
}
div.gm-rev {
	display:none;
}
